﻿@font-face
{
    font-family:icon-font;src:url(/fonts/icon-font.eot);
    src:url(/fonts/icon-font.eot?#iefix) format('eot'),url(/fonts/icon-font.woff) format('woff'),url(/fonts/icon-font.ttf) format('truetype'),url(/fonts/icon-font.svg#icon-font) format('svg')

}

.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
.nav .nav-submenu>a:after,
.nav-button:before,
.nav-close:before,
.nav>ul>.nav-submenu>a:after,
header h1:before{
    font-family:icon-font;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-style:normal;
    font-variant:normal;
    font-weight:800;
    text-decoration:none;
    text-transform:none;
    vertical-align:top

}
.icon-desktop:before{
    content:"\E001"

}
.icon-menu-close:before{
    content:"\E002"

}
.icon-menu:before{
    content:"\E003"

}
.icon-mobile:before{
    content:"\E004"

}
.icon-submenu-down:before{
    content:"\E005"

}
.icon-submenu-right:before{
    content:"\E006"

}
.icon-world:before{
    content:"\E007"

}

.nav-button,.nav-close{
    position:fixed;
    top:0;
    width:4.3rem;
    height:4.1rem;
    overflow:hidden;
    z-index:907;
    cursor:pointer;
    text-decoration:none;
    line-height:4.0rem;
    background-image: url(/images/header.jpg);
    repeat: 0 0;
    /*background-image: linear-gradient(#a09481, #ddd7b7,#b7a98f,#8C827D);*/
    color:#8C827D;
   
}
.nav-button:before,.nav-close:before{
    display:block;
    text-align:center;

}
.nav-button{
    display:block;
    right:1rem;
    font-size:1.2rem;
}
.nav-button:before{
    content:"\E003";

}
.nav-close{
    display:none;
    right:4rem;
    font-size:1.9rem;

}
.nav-close:before{
    content:"\E002";

}
.nav{
    padding-top:4.2rem;
    line-height:3.9rem; /*leave alone*/
    /*background:#26201c;*/
    color: #8C827D;

}
.nav ul{
    border-radius:0 0 0 0;
    background-color: #fff;
    background-image: url(/images/header.jpg);    
    repeat: 0 0;
}
.nav ul ul{
    background:#c1b59C;
    line-height:2.9rem;
}
.nav ul ul ul{
    background:#c1b59c;

}
.nav ul ul ul ul{
    background:#c1b59c;

}
.nav ul ul ul ul ul{
     background:#c1b59c;

 }
.nav li{
    border-top:1px solid #59544F;
    cursor:pointer

}
.nav li.nav-active>a,.nav li:hover>a{
    color:#fff;
    border-radius:0 0 3px 3px;
    background-image: linear-gradient(#003199, #276cff,#0041cb,#003199);
    opacity: 0.8;
    filter: alpha(opacity=80);

}
.nav .nav-submenu>ul{
    margin-left:10px;

}
.nav .nav-submenu>a{
    padding-right:30px!important;
    

}
.nav a{
    border-radius:3px;
    padding:0 15px 1px;
    color:#26201C;
    text-decoration:none;
    font-weight:600;

}
.nav a:active,.nav a:hover,.nav a:visited{
    border-radius:6px;
    padding:0 15px 1px;
    color:#372611;
    text-decoration:none;

}
.nav ul ul a:active,.nav ul ul a:hover{
    border-radius:0px;
    padding:0 15px 1px;
    color:#fff;
    background-color:#8C827D;
    text-decoration:none;

}
.nav .nav-submenu>a:after{
    position:absolute;
    display:block;
    right:10px;
    top:1px;
    content:"\E005"}@media only screen and (min-width:991.98px){
                        body{padding:0!important}
                        header{position:relative}
                        header h1:before{content:"\E001"}
                        .nav-button{display:none}
                        .nav{padding:0!important}
                        .nav>ul>li{border-top:none}
                        .nav li>ul{box-shadow:0 0 5px 0 rgba(0,0,0,.75)}
                        .nav ul ul ul{border-radius:0 6px 6px}
                        .nav ul ul ul li:first-child{border-top:none}
                        .nav .nav-left>ul{border-radius:6px 0 6px 6px}
                        .nav .nav-submenu li{min-width:110px}
                        .nav .nav-submenu>ul{margin:0}
                        .nav>ul>.nav-submenu>a:after{content:"\E005"}
                        .nav .nav-submenu>a:after{content:"\E006"}

}
@media screen and (max-width: 991.98px) {
.nav ul ul{
    background:#e9dcc0;
    line-height:3.9rem;
}
.nav ul ul ul{
    background:#dec691;

}
.nav ul ul ul ul{
    background:#caad6e;

}
.nav ul ul ul ul ul{
     background:#b69244;

 }

}


